dnl $Id: configure.in,v 1.1.1.1 2001/08/23 20:04:12 dan Exp $
dnl
dnl Process this file with autoconf to produce a configure script.
AC_INIT(cascade.sh)

dnl Checks for programs.
AC_PROG_AWK
AC_PROG_INSTALL

dnl Let the user specify LISPDIR for where site-lisp stuff should
dnl go.
: ${LISPDIR='${datadir}/emacs/site-lisp'}
lispdir=$LISPDIR
AC_SUBST(lispdir)

AC_OUTPUT(Makefile)

